@charset "utf-8";
/* CSS Document */
/***普通通用*********************************************************/
.clear {
	zoom: 1;
	clear: both;
}
.clear:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.bold {
	font-weight: bold;
}
.borderall {
	border: 1px solid #BBBBBB;
}
/*上下換圖按鈕加在連結中的css，意思是<a>標籤的背景位置為往上移動圖片高度一半的單位*/
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "新細明體";
	background-image: url(index/bg.jpg);
	background-color: #000;
	background-repeat: repeat-x;
	background-position: left bottom;
}
#wrapper {
	width: 100%;
	position: relative;
	background-image: url(index/topbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#wrapper_box {
	width: 100%;
	position: relative;
}
/***普通通用*********************************************************/
/***頁頭********************************************************/
#header_box {
	width: 100%;
	height: auto;
}
#header {
	width:1000px;
	height:97px;
	margin: 0 auto;
	position: relative;
}
/***頁頭********************************************************/
/***LOGO*******************************************************/
#logo {
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	z-index: 99;
	top: 0px;
}

/***LOGO*******************************************************/
/***主視圖******************************************************/
#ad_box {


}
#ad_bg {height:447px;}
#ad {
	width:1440px;
	height:441px;
	position: relative;
	overflow: hidden;
	margin:auto;
	padding: 0 20px 0 0;
}

/***主視圖********************************************************/
/***主要內容******************************************************/
#main_box {
	width: 100%;
	height: auto;
}
#main {
	width:1000px;
	height: auto;
	min-height:253px;
	position: relative;
	margin: 0 auto;
}
/***主要內容******************************************************/
#iabout{
	font-size: 13px;
	color: #C9C9C9;
	background-image: url(iabout/bg.jpg);
	height: 130px;
	width: 246px;
	padding: 89px 21px 34px 28px;
	float: left;
}
#iservice{
	font-size: 13px;
	color: #C9C9C9;
	background-image: url(iservice/bg.jpg);
	height: 166px;
	width: 258px;
	float: left;
	padding-top: 87px;
}
#iservice .list{
	background-image: url(iservice/dot.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	margin: auto;
	padding: 5px 0px 5px 18px;
	height: auto;
	width: 195px;
	border-bottom: 1px dotted #7C7C7C;
}
#iservice .list a{
	color: #C9C9C9;
	text-decoration: none;
}
#iservice .list a:hover{
	color: #B1D6F2;
	text-decoration: underline;
}

#iservice .more{
	width: 213px;
	text-align: right;
	height: auto;
	padding-top: 10px;
	margin: auto;
}
#iservice .more a{
	color: #808080;
	text-decoration: none;
}
#iservice .more a:hover{color: #A5C642;}

#iproject{
	background-image: url(iproject/bg.jpg);
	float: right;
	height: 253px;
	width: 447px;
	font-size: 13px;
}
#iproject .more{
	width: 400px;
	text-align: right;
	height: 28px;
	padding-top: 53px;
	margin: auto;
}
#iproject .more a{
	color: #808080;
	text-decoration: none;
}
#iproject .more a:hover{color: #A5C642;}


/**********************************************************/

/***社群*******************************************************/
#community {
	width: auto;
	height: auto;
	position: absolute;
	top:45px;
	z-index: 1;
	right: 15px;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	width: 100%;
	height: auto;
	/* background-image: url(footer/bg.jpg); */
	/* background-repeat: no-repeat; */
	/* background-position: center top; */
}
#footer {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	position:relative;
	font-size: 12px;
	/* background: url(footer/bg.jpg) repeat-y 50% 100%; */
	background: #232323;
	box-sizing: border-box;
	padding: 15px 15px;
}
#footer:before{
	border-radius: 8px 8px 0 0;
	content:'';
	display:block;
	background: linear-gradient(to bottom, rgb(70 70 70) 0%,rgb(51 51 51) 100%);
	position:absolute;
	top:15px;
	bottom:0;
	left:15px;
	right:15px;
	z-index: 0;
}
#footer .menu {
	width: 100%;
	height: auto;
	color: #B1D6F2;
	/* position: absolute; */
	/* left: 0px; */
	/* top: 16px; */
	letter-spacing:2px;
	text-align: center;
	position:relative;
	z-index: 10;
	padding-top: 15px;
}
#footer .menu a {
	color: #B1D6F2;
	text-decoration: none;
}
#footer .menu a:hover {
	color: #FF6;
	text-decoration: underline;
}
#footer .info {
	width: 100%;
	height: auto;
	line-height: 20px;
	color:#B7B7B7;
	/* position: absolute; */
	/* top:40px; */
	/* left: 0px; */
	text-align: center;
	position: relative;
}

#footer .copyright {
	width: 100%;
	height: auto;
	color: #B7B7B7;
	/* position: absolute; */
	/* top:60px; */
	/* left: 0px; */
	text-align: center;
	position: relative;
}
#footer .copyright span{color: #B7B7B7;}
#footer .copyright a {
	color:#B7B7B7;
	text-decoration: none;
}
#footer .copyright a:hover {
	color: #FF6;
	text-decoration: none;
}
#footer .qr{
	width: auto;
	height: auto;
	position: absolute;
	top: 30px;
	right: 36px;
}

/***頁底*********************************************************/
